/**
BUTTIN
START
 */
.elementor-element.elementor-button-info .elementor-button {
    width: 372px;
    height: 70px;
    background: linear-gradient(180deg, #2755D7 0%, #133187 100%);
    border-radius: 10px;
}

.elementor-element.elementor-button-info .elementor-button:hover {
    width: 372px;
    height: 70px;
    background: linear-gradient(180deg,  #133187 0%, #2755D7 100%);
    border-radius: 10px;
}

.elementor-element.elementor-button-info .elementor-button span{
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 50px;
    align-items: center;
    text-align: center;
}

@media screen and (max-width:500px){

    .elementor-element.elementor-button-info .elementor-button {
        width: 300px;
        height: 70px;
        background: linear-gradient(180deg, #2755D7 0%, #133187 100%);
        border-radius: 10px;
    }



    .elementor-element.elementor-button-info .elementor-button span{
        font-style: normal;
        font-weight: 600;
        font-size: 12px;
        line-height: 50px;
        align-items: center;
        text-align: center;
    }
}

/**
END
BUTTIN
 */